View Issue Details

IDProjectCategoryView StatusLast Update
0018035mantisbttimelinepublic2015-03-15 19:58
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.0-beta.2Fixed in Version1.3.0-beta.2 
Summary0018035: Timeline "More events" link should only appear when necessary
Description

If the timeline is showing all available events, the presence of the
link is unnecessary and confusing to users.

TagsNo tags attached.

Relationships

related to 0018034 closeddregad Number of events in timeline is sometimes less than 50 

Activities

dregad

dregad

2015-01-19 18:54

developer   ~0042208

Pull request for review https://github.com/mantisbt/mantisbt/pull/567

Related Changesets

MantisBT: master 8139fa85

2015-01-19 13:54:24

dregad

Details Diff
Only display "More events" link when needed

If the timeline is showing all available events, the presence of the
link is unnecessary and confusing to users.

Fixes 0018035
mod - core/timeline_api.php Diff File
mod - core/timeline_inc.php Diff File

Issue History

Date Modified Username Field Change
2015-01-19 17:33 dregad New Issue
2015-01-19 17:33 dregad Status new => assigned
2015-01-19 17:33 dregad Assigned To => dregad
2015-01-19 18:51 dregad Relationship added related to 0018034
2015-01-19 18:54 dregad Note Added: 0042208
2015-01-22 09:14 dregad Changeset attached => MantisBT master 8139fa85
2015-01-22 09:14 dregad Status assigned => resolved
2015-01-22 09:14 dregad Resolution open => fixed
2015-01-22 09:14 dregad Fixed in Version => 1.3.0-beta.2
2015-01-27 19:19 atrol Category bugtracker => timeline
2015-03-15 19:58 dregad Status resolved => closed